package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class MaskPrepertyStringBean {
   private String precision;
   private String filter_source_option;
   private String filter_target_option;
   private String maximum_width;
   private String minimum_width;
   private String mask_format;
   private String source_characters;
   private String target_characters;
   private String filter_source_characters;
   private String filter_target_characters;

   public String getFilter_source_characters() {
      return this.filter_source_characters;
   }

   public void setFilter_source_characters(String filter_source_characters) {
      this.filter_source_characters = filter_source_characters;
   }

   public String getFilter_target_characters() {
      return this.filter_target_characters;
   }

   public void setFilter_target_characters(String filter_target_characters) {
      this.filter_target_characters = filter_target_characters;
   }

   public String getSource_characters() {
      return this.source_characters;
   }

   public void setSource_characters(String source_characters) {
      this.source_characters = source_characters;
   }

   public String getTarget_characters() {
      return this.target_characters;
   }

   public void setTarget_characters(String target_characters) {
      this.target_characters = target_characters;
   }

   public String getPrecision() {
      return this.precision;
   }

   public void setPrecision(String precision) {
      this.precision = precision;
   }

   public String getFilter_source_option() {
      return this.filter_source_option;
   }

   public void setFilter_source_option(String filter_source_option) {
      this.filter_source_option = filter_source_option;
   }

   public String getFilter_target_option() {
      return this.filter_target_option;
   }

   public void setFilter_target_option(String filter_target_option) {
      this.filter_target_option = filter_target_option;
   }

   public String getMaximum_width() {
      return this.maximum_width;
   }

   public void setMaximum_width(String maximum_width) {
      this.maximum_width = maximum_width;
   }

   public String getMinimum_width() {
      return this.minimum_width;
   }

   public void setMinimum_width(String minimum_width) {
      this.minimum_width = minimum_width;
   }

   public String getMask_format() {
      return this.mask_format;
   }

   public void setMask_format(String mask_format) {
      this.mask_format = mask_format;
   }
}
